{
    "dc_identifier": "nl.mnre1090.2e-b.2022.348",
    "dc_title": "Beslisnota's bij Voorjaarsnota 2022 - Inkomsten en vierhoek (deel 3)",
    "dc_type": "2e-b",
    "dc_description": "Hoort bij <a href='https://open.overheid.nl/Details/ronl-f547f4fc9bb854e5dc697d8175bf65a7183d7d2f/1'>Beslisnota's bij Voorjaarsnota 2022</a>. Verschillende stukken met onderliggende advisering over de Voorjaarsnota 2022. Deze\n               worden aangeboden conform de beleidslijn actieve openbaarmaking.",
    "dc_source": "https://open.overheid.nl/Details/ronl-5a010b8576d6e7b3bf99e9220d6507ae4162307a/1",
    "dc_publisher": "mnre1090",
    "dc_creator": "WooScraper_v1",
    "tooiwl_topic": "overheidsfinanci�n",
    "foi_decisionDate": "2022-05-20",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-02-10",
    "foi_publishedDate": "2022-05-20",
    "dc_date_year": "2022",
    "dc_publisher_name": "Ministerie Van Financiën",
    "dc_type_description": "2e-b - Advies: Beslisnota",
    "tooiwl_type": "c_99a836c7",
    "foi_page_title": "Advies: Beslisnota Ministerie Van Financiën",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "97",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1090.2e-b.2022.348.doc.1",
            "dc_title": "Inkomsten en vierhoek (deel 3)",
            "foi_fileName": "inkomsten-en-vierhoek-deel3.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-5a010b8576d6e7b3bf99e9220d6507ae4162307a/pdf"
        }
    ]
}